How to install lilyterm on Debian 9 (Stretch)